using System;
using Aurora.Core.Domain.Entities;
using Aurora.Core.IService.Dto;
using AutoMapper;

namespace Aurora.Core.Service.AutomapperProfiles
{
    public class RocketWordProfile : Profile
    {
        public RocketWordProfile()
        {
            CreateMap<RocketWord, RocketWordDto>().ReverseMap();
        }
    }
}
